### Method

# Gio TlsCertificate get_issuer

since: 2.28

#### Declaration

    GTlsCertificate*
    g_tls_certificate_get_issuer (
      GTlsCertificate* cert
    )

#### Description

Gets the `GTlsCertificate` representing `cert`‘s issuer, if known.

Available since: 2.28

Gets property | `Gio.TlsCertificate:issuer`

#### Return value

Type: `GTlsCertificate`

The certificate of `cert`‘s issuer, or `NULL` if `cert` is self-signed or signed with an unknown certificate.

The data is owned by the instance.
The return value can be `NULL`.